<?php

	include "library.php";

	$cxn = start_code();

	page_header( "Tips", $cxn );

	show_info_menu( $cxn );
?>

<br>
<span class='gblack'>
<br>
<br>
<ul>
<li>You can click on a photo to see a larger image.</li><br>
<br>
<li>Click on 'View Your Profile' on the home page to see your profile as other members will see it.</li><br>
<br>
<li>To see members from other countries, leave the 'country' box blank when searching profiles.</li><br>
<br>
</ul>
<br>
<br>
</span>
<br>
